<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link href="./build/style.css" rel="stylesheet" media="all" type="text/css"> <!--ajouter le .css de build-->
    
    <title>Library of Ressources – Text Columns</title>
</head>
<body>
<!--------------------------------------------------HEADER MENU-------------------->    
    <header>
        <img src ="src/img/doom.png" class="logo">
        <span class="menu">
            <h3>Home</h3>
            <h3>About Us</h3>
            <h3>Services</h3>
            <h3>Portfolio</h3>
            <h3>Blog</h3>
            <h3>Contact</h3>
            <img src ="src/img/phone-call.png" class="telephone">
            <h3 class="num_tel">+34 657 3556 778</h3>
        </span>
    </header>
<!--------------------------------------------------BLOC TITRE BLEU-------------------->    
    <div class="bloc-titre">
        <h1>Text Columns</h1>
    </div>

    <main class="main-text">
        
        <h3>Text Column Style</h3>
       
<!--------------------------------------------------------------------------COLUMN 1/2--->  

        <div class="grid-container-text-2"> 
            <div class="grid-item-text">
                <h4> 1/2 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/2 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
        </div>

<!--------------------------------------------------------------------------COLUMN 1/3--->  

        <div class="grid-container-text-3"> 
            <div class="grid-item-text">
                <h4> 1/3 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/3 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/3 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.
                </p>
            </div>
        </div>

<!--------------------------------------------------------------------------COLUMN 1/4--->  

        <div class="grid-container-text-4"> 
            <div class="grid-item-text">
                <h4> 1/4 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/4 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/4 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/4 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.
                </p>
            </div>
        </div>

<!--------------------------------------------------------------------------COLUMN 1/6---> 

        <div class="grid-container-text-6"> 
            <div class="grid-item-text">
                <h4> 1/6 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. 
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/6 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. 
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/6 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. 
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/6 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. 
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/6 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. 
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/6 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. 
                </p>
            </div>
        </div>

<!--------------------------------------------------------------------------COLUMN 2/3 + 1/3--->  

        <div class="grid-container-text-diffColumns2"> 
            <div class="grid-item-text-2-3">
                <h4> 2/3 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/3 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. 
                </p>
            </div>
        </div>
        
<!--------------------------------------------------------------------------COLUMN 1/2 + 1/4 + 1/4--->  
        
        <div class="grid-container-text-diffColumns3"> 
            <div class="grid-item-text-1-2">
                <h4> 1/2 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/4 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    consectetur.
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/4 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    consectetur.
                </p>
            </div>
        </div>  
        
<!--------------------------------------------------------------------------COLUMN 3/4 + 1/4--->  

        <div class="grid-container-text-diffColumns4"> 
            <div class="grid-item-text-3-4">
                <h4> 3/4 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur. Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur. Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur. Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.
                </p>
            </div>
            <div class="grid-item-text-1-4">
                <h4> 1/4 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.
                </p>
            </div>
        </div>
    
<!--------------------------------------------------------------------------COLUMN 1/1 --->  
   
        <div class="grid-container-text-diffColumns"> 
            <div class="grid-item-text">
                <h4> 1/1 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur. Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur. Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur. Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.
                </p>
            </div>
        </div>

<!--------------------------------------------------------------------------COLUMN 2/3 + 1/6 + 1/6--->  
        
        <div class="grid-container-text-diffColumns5"> 
            <div class="grid-item-text-2-3">
                <h4> 2/3 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur.
                </p>
            </div>
            <div class="grid-item-text-5-5">
                <h4> 1/6 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                </p>
            </div>
            <div class="grid-item-text-6-6">
                <h4> 1/6 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/6 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. 
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/6 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. 
                </p>
            </div>
            <div class="grid-item-text">
                <h4> 1/6 column</h4>
                <p>Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. Lorem ipsum dolor sit amet, 
                    consectetur adipiscing.Pellentesque sit amet tellus blandit. 
                    Etiam nec odio ves tibul. 
                </p>
            </div>
                       
        </div>  
        
<!--------------------------------------------------------------------------COLUMN 3/4 + 1/4--->  


    </main>

    <footer>
        <img src ="./src/img/logo_footer.png" class="logo_footer">
        <p>2017 All Rights Reserved</p>

        <span class="icons">
            <i class="fab fa-google-plus-g"></i>
            <i class="fab fa-youtube"></i>
            <i class="fab fa-twitter"></i>
            <i class="fab fa-facebook-f"></i>
            <i class="fab fa-pinterest"></i>
            <i class="fab fa-linkedin-in"></i>
        </span>
    </footer>

</body>
</html>